Subject: [Resend PATCH 1/1] mtd: ubi: Update ubi-media.h to dual license

From: [email-masked] (Artem Bityutskiy)
Date: Thu, 19 Apr 2018 14:19:10 +0300

On Thu, 2018-04-19 at 13:12 +0200, Richard Weinberger wrote:
> Am Donnerstag, 19. April 2018, 10:13:23 CEST schrieb Lionel Debieve:
> > Update license template using SPDX. Move the global layout
> > of UBI headers to dual license helping UBI to be the standard
> > solution for raw NAND management.
> > 
> > Signed-off-by: Lionel Debieve <[email-masked]>
> > Acked-by: Thomas Gleixner <[email-masked]>
> 
> I fear we need get an ACK from IBK folks too.

Note, my ack is just from me personally, I do not represent a company
in this case. I do not know much my ack matters in this case and I am
not a copyright holder.